/* The %@ operation was cancelled */
"6" = "The %@ operation was cancelled";

/* An error occurred (%ld): %@ (%@) */
"7" = "An error occurred (%ld): %@ (%@)";

/* An error occurred (%ld): %@ */
"8" = "An error occurred (%ld): %@";

/* An error occurred: %@ */
"9" = "An error occurred: %@";

/* Could not resolve alias file at %@ (%d) */
"12" = "Could not resolve alias file at %@ (%d)";

/* Could not resolve alias file at %@ because a reference to the file could not be created */
"13" = "Could not resolve alias file at %@ because a reference to the file could not be created";

/* Path %@ contains circular alias/symlink references */
"14" = "Path %@ contains circular alias/symlink references";

/* Alias could not be created */
"15" = "Alias could not be created";

/* Could not create file system reference for path %@ */
"16" = "Could not create file system reference for path %@";

/* The contents of the file at %@ are not an NSDictionary */
"44" = "The contents of the file at %@ are not an NSDictionary";

/* The directory %@ could not be read */
"123" = "The directory %@ could not be read";

/* Source file does not exist */
"124" = "Source file does not exist";

/* File already exists at destination */
"125" = "File already exists at destination";

/* Cannot overwrite a folder with a file */
"126" = "Cannot overwrite a folder with a file";

/* Destination folder does not exist */
"127" = "Destination folder does not exist";

/* Destination parent is not a folder */
"128" = "Destination parent is not a folder";

/* Unable to exchange data from temp file */
"129" = "Unable to exchange data from temp file";

/* Unable to copy from %@ to %@ (%@) */
"130" = "Unable to copy from %@ to %@ (%@)";

/* Unable to move from %@ to %@ (%@) */
"131" = "Unable to move from %@ to %@ (%@)";

/* Unable to read extended attribute names for path “%@”. */
"134" = "Unable to read extended attribute names for path “%@”.";

/* Could not retrieve extended attribute “%@” for path “%@”. */
"135" = "Could not retrieve extended attribute “%@” for path “%@”.";

/* Could not set extended attribute “%@” for path “%@”. */
"136" = "Could not set extended attribute “%@” for path “%@”.";

/* Could not remove extended attribute “%@” for path “%@”. */
"137" = "Could not remove extended attribute “%@” for path “%@”.";

